{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/2e575a61-1bb3-4170-b432-1e431586c2d4"]
        }
    ],
    "uuid": "11e002f8-07ed-413c-883f-a8c72db41cca"
}